NETGEAR R6700 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2103877 漏洞类型 缓冲区错误
发布时间 2020-07-28 更新时间 2020-07-31
CVE编号 CVE-2020-10928 CNNVD-ID CNNVD-202007-1647
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-1647
|漏洞详情
NETGEAR R6700是美国网件(NETGEAR)公司的一款无线路由器。 NETGEAR R6700 V1.0.4.84_10.0.58版本中存在缓冲区错误漏洞,该漏洞源于在将用户提交的数据复制到基于堆的固定缓冲区之前,程序没有正确验证该数据的长度。攻击者可利用该漏洞执行任意代码。
|参考资料

来源:MISC

链接:https://www.zerodayinitiative.com/advisories/ZDI-20-708/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-10928